Compatibility with multilingual stores

Although Delm supports many languages, we currently do not recommend using the app with multilingual stores.

Why not? In Delm, the delivery message language is configured within a delivery area. This can cause issues for multilingual stores where the delivery message language does not match with your store language.

Info

We want to let you know that we are aware of the incompatibility and will fix it soon.

Known issue with auto-translation apps

The app is currently not compatible with auto-translation apps like G | translate due to an incompatibility on our side.

Find Delm on the Shopify App Store